import { ProductSpecification } from './ProductSpec'

// SKU表
export interface ProductSku {
  id: number // 主键
  skuNo: string // SKU编号
  logo: string // SKU Logo
  goodsId: number // 商品ID
  stock: number // 库存
  price: number // 价格
  linePrice: number // 划线价
  weight: number // 重量
  status: 'A' | 'D' // 状态 (A-Active, D-Deleted)
  specs: ProductSpecification[]
}
